EventHttpRequest::getOutputBuffer
EventHttpRequest::getResponseCode
EventHttpRequest
PHP Manual

# EventHttpRequest::getOutputHeaders

Returns associative array of the input headers

### Description

public void EventHttpRequest::getOutputHeaders ( void )

Returns associative array of the input headers.

### Parameters

This function has no parameters.

### Return Values

### See Also

- EventHttpRequest::getInputHeaders